@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#959595;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
html, .main {
	padding:0;
	margin:0;
	background:#fbfbfb;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
.logo { width:300px; float:left; padding:0 0 0 8px;}
h1 { margin:0; padding:20px 0; color:#e1e9df; font:bold 26px/1.2em Arial, Helvetica, sans-serif; letter-spacing:-2px;}
h1 a, h1 a:hover { color:#7b7a7a; text-decoration:none;}
h1 span { color:#d76002;}
h1 small
{
    display: block;
    padding: 0;
    font: normal 13px/1.2em Arial, Helvetica, sans-serif;
    letter-spacing: normal;
    color: #999999;
}
h2 {
	font:bold 24px Arial, Helvetica, sans-serif;
	padding:4px 0;
	margin:4px 0;
	color:#323a3f;
}

h4
{
    margin: 1px 0;
    padding: 1px 0;
    font-size: 14px;
    font-weight: lighter;
    color: #6e6e6e;
    text-align: left;
}

p {
	margin:8px 0;
	padding:0 0 8px 0;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}
p.spec {
	text-align:right;
}
a {
	color:#d76002;
	text-decoration:underline;
}
a.rm, a.com {
	padding:0;
	text-decoration:none;
	color:#fff;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.fbg_resize {
	margin:0 auto;
	padding:0 40px;
	width:890px;
}
.header {
	background:url(images/header_bg.gif);
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.hbg {
	width:970px;
	padding:20px 0;
}
.menu_header {
	background:url(images/menu_bg.gif);
	height:50px;
}
.menu_nav {
	margin:0 auto;
	padding:0 0 0 20px;
	width:950px;
	height:50px;
}
.menu_nav ul {
	list-style:none;
	height:50px;
}
.menu_nav ul li {
	margin:0;
	padding:0 5px 0 0;
	float:left;
	background:url(images/menu_line.gif) no-repeat right center;
}
.menu_nav ul li a
{
    display: block;
    margin: 0;
    padding: 21px 13px 13px;
    color: #444444;
    text-decoration: none;
    font-size: 13px;
    line-height: 16px;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	color:#f8f8f8;
	background:url(images/menu_hover.gif) repeat-x center;
}
.content {
	margin-bottom:12px;
}
.content_resize
{
    margin: 0 auto;
    padding: 6px 0 0 0;
    width: 970px;
}
.mainbar {
	margin:0;
	padding:0;
	float:right;
	width:670px;
}
.mainbar img {
	padding:4px;
	border:1px solid #b7b7b7;
}
.mainbar img.fl {
	margin:4px 16px 4px 0; 
	float:left;
}

.mainbar .article
{
    margin: 1;
    padding: 1;
    font-family: Tahoma;
    font-size: small;
    color: #2E2E2E;
}

.mainbar .post-data a
{
    color: #464646;
}
.mainbar .post-data a.com {
	float:right;
	color:#e58a42;
}
.mainbar .spec a {
	background:#2d3439;
	padding:10px;
}

.main .article
{
    margin: 1;
    padding: 1;
    font-family: Tahoma;
    font-size: small;
    color: #2E2E2E;
    vertical-align: top;
}

.sidebar
{
    padding: 0;
    float: left;
    width: 300px;
    vertical-align: top;
    clear: left;
    overflow: visible;
    text-align: left;
}
.sidebar .gadget
{
    margin: 0;
    padding: 20px 16px 20px 30px;
    vertical-align: top;
    display: inline;
    clear: both;
    text-align: left;
    font-family: Tahoma;
    font-size: small;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0 0 0 10px;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0 4px 4px;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0 8px 4px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#5f5f5f;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
	background:no-repeat left center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover, ul.sb_menu li.active a, ul.ex_menu li.active a {
	color:#d76002;
	font-weight:bold;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
.content .mainbar .comment
{
    margin: 0;
    padding: 16px 0 0 0;
}
.content .mainbar .comment img.userpic
{
    border: 1px solid #dedede;
    margin: 10px 16px 0 0;
    padding: 4;
    float: left;
}

#footer
{
	clear: both;
	background: #ccc;
	text-align: right;
	padding: 20px;
	height: 1%;
}

.article img {
	padding:4px;
	border:1px solid #b7b7b7;
}

.post_content
{
    font-family: Tahoma;
    font-size: small;
    color: #4B4B4B;
}

.post_content .b
{
    font-family: Tahoma;
    font-size: small;
    color: #747474;
}

.infopost
{ 
    font-family: Tahoma;
    font-size: small;
    color: #747474;
}

p.infopost a.com span { }
p.infopost { margin-bottom:0; padding:6px 0;}
p.infopost a { padding:0 4px;}
p.infopost a.com { margin-top:-4px; float:right; text-align:center; width:29px; padding:2px 0 7px 2px; background:url(images/comments.gif) no-repeat center top; color:#fff; text-decoration:none;}
p.infopost a.com span { }

.fbg {
	background:url(images/fbg_bg.gif);
}
.fbg_resize { margin:0 auto; width:922px; padding:24px;}
.fbg h2 {
	color:#d7d7d7;
}
.fbg img {
	padding:4px;
	border:1px solid #cfd2d4;
	background-color:#fff;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1
{
    padding: 0 16px 0 16px;
    width: 270px;
    margin-right: 8px;
    margin-left: 16px;
}
.fbg .c2 {
	padding:0 16px;
	width:270px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:280px;
}
.fbg .c1 img {
	margin:8px 16px 8px 0;
}
.fbg .c3 img {
	margin:8px 16px 4px 0;
	float:left;
}
.footer {
	background:url(images/footer_bg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.footer_resize { margin:0 auto; padding:5px 1px; width:900px;}

.footer p.lf { margin:0; padding:1px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { color:#78bbe6;}
.footer p.lf span
{
    display: inline;
    float: right;
}
.footer .rf {
	float:right;
}
.footer p {
	margin:0;
	padding:4px 0;
	width:auto;
	line-height:1.5em;
	color:#959595;
}
.footer a {
	color:#959595;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.search {
	float:right;
	width:320px;
	padding:30px 0;
}
.search span {
	width:296px;
	display:block;
	background:#FFF;
	height:29px;
	margin:0;
	padding:0;
	border:1px solid #747978;
}
.search input#s {
	float:left;
	width:250px;
	padding:7px 0 7px 10px;
	margin:0;
	border:0;
	background:none;
	color:#747978;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
}
.search .btn {
	float:left;
	padding:0;
	margin:0;
	border:0;
	width:auto;
}
.pagenavi {
	clear:both;
	font:normal 13px Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-align:right;
	padding:20px;
}
.pagenavi a, .pagenavi .current {
	border:1px solid #e58a42;
	margin-left:3px;
	padding:5px 10px;
	text-decoration:none;
}
.pagenavi a:hover, .pagenavi .current {
	background:#e58a42;
	color:#fff;
	border:1px solid #e58a42;
}
.pagenavi .pages {
	float:left;
}



/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: 100%;
}

.loginDisplay
{
    margin: 10px;
    font-size: 1.1em;
    display: inline;
    text-align: right;
    padding: 10px;
    color: White;
    overflow: visible;
    visibility: visible;
    float: right;
}

.loginDisplay a:link
{
    color: #FF8000;
}

.loginDisplay a:visited
{
    color: #EA5E00;
}

.loginDisplay a:hover
{
    color: #FFFF33;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

fieldset.error {
	border: 1px solid #880000;
	padding: 3px;
}
fieldset.information {
	border: 1px solid #004500;
	padding: 3px;
}


/* Styles for the Animation Reference */
.animationReferenceTable
{
}

.animationReferenceRow
{
}

.animationReferenceField
{
	text-align: right;
	vertical-align: top;
	padding-top: 5px;
}

.animationReferenceCode
{
	margin-top: 5px;
	vertical-align: top;
	font-family: 'Courier New', Monospace;
	font-style: normal;
	font-weight: bold;
	
	display:block;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
	font-weight: bold;
	margin-bottom: 5px;
}

.animationReferenceItems
{
	vertical-align: top;
}

.animationReferenceItemTable
{
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.animationReferenceItemRow
{
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.animationReferenceItem
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}

.animationReferenceItemCode
{
	display:block;
	background-color:#FFF;
	color:#000;
	font-family:'Courier New', Monospace;
	font-size:0.9em;
	font-style:normal;
	font-weight: bold;
}

/******************************/
/**Styling information specific to individual content pages**/

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

/*Cascading DropDown*/

/*CollapsiblePanel*/
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:30px;
	background-image: url(../images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}



/* Old Styles */
.headerlabel
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: normal;
    color: #CECEFF;
    text-align: right;
    vertical-align: top;
}
.label
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    color: #575757;
    text-align: right;
}
.input
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    color: #232323;
}
.sectiondesc
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    color: #000042;
    text-align: left;
}
.errorMessage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
}

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}


blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/

.theme-default #slider {
    margin:10px auto 0 auto;
    width:382px; /* Make sure your images are the same size */
    height:152px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}


td.content {
	border: 1px solid #575757;
	padding: 0px;
}
td.contentHeader
{
    background-color: #292929;
    color: #E9E9E9;
    padding-left: 5px;
    padding-top: 3px;
    border-right: #006633 1px solid;
    border-top: #006633 1px solid;
    text-transform: capitalize;
    border-left: #006633 1px solid;
    border-bottom: #006633 1px solid;
    border-color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}
td.error {
	color: #BB0000;
}
td.highlight
{
    background-color: #C4C4C4;
    color: #292929;
    vertical-align: middle;
}
td.highlightMouseOver
{
    background-color: #FFFFAA;
    cursor: hand;
    color: #292929;
    vertical-align: middle;
}
td.linkHeader {
	background-color: #D89F52;
	border: 1px solid #575757;
	color: #FFFFFF;
	padding-left: 5px;
	padding-top: 3px;
}
td.normal
{
    color: #292929;
    background-color: #EBEBEB;
    vertical-align: middle;
}
td.normalMouseOver
{
    background-color: #FFFF9D;
    cursor: hand;
    vertical-align: middle;
    color: #292929;
}
td.pageHeader {
	background-color: #607848;
	border-bottom: silver 2px groove;
	color: #ffff99;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
td.tab {
	background-image: url(../Images/Tab-Background.gif);
}
td.tabSelected {
	background-image: url(../Images/Tab-Selected-Background.gif);
}
/********************************************************************************
Tables
********************************************************************************/
.tableContentNormal {
	background-color: #FFFFFF;
	color: #000000;
	cursor: default;
}
.tableContentNormalMouseOver {
	background-color: #D7EBFB;
	color: #000000;
	cursor: hand;
}
.tableContentNormalClick {
	background-color: #B5C9D9;
	color: #000000;
	cursor: hand;
}
.tableContentHighlight {
	background-color: #EEF3F4;
	color: #000000;
	cursor: default;
}
.tableContentHighlightMouseOver {
	background-color: #D7EBFB;
	color: #000000;
	cursor: hand;
	vertical-align: top;
}
.tableContentHighlightClick {
	background-color: #B5C9D9;
	color: #000000;
	cursor: hand;
}
.tableFooter {
	background-color: #FFFFFF;
	border-bottom: 3x solid #575757;
	border-left: 3x solid #575757;
	border-right: 3x solid #575757;
	height: 32px;
	padding: 2px;
}
.tableContentUnlocked {
	background-color: #BBC0F4;
	color: #000000;
	cursor: hand;
}
.tableContentLocked {
	background-color: #CCCCCC;
	color: #000000;
	cursor: hand;
}
th.tableHeader {
	background-color: #336633;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
}
a.tableHeaderLink {
	color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
a.tableHeaderLink:hover {
	color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.tableFooterBackground {
	background-color: #95AFCC;
	text-align: center;
	vertical-align: middle;
}

td
{
    font-family: Tahoma;
    font-size: small;
}